package com.patzn.lims.excel.eto;

import com.patzn.poibox.annotations.Column;

public class LmsStaffTrainETO {

    @Column(name = "序号")
    private String sn;

    @Column(name = "培训内容及目标")
    private String contentAim;

    @Column(name = "培训科室")
    private String trainDepartment;

    @Column(name = "工号")
    private String workNumber;


    @Column(name = "姓名")
    private String person;


    @Column(name = "学时")
    private String learnHour;


    @Column(name = "总结")
    private String summary;


    @Column(name = "分数")
    private String score;


    @Column(name = "授课机构或人员")
    private String teachParty;


    @Column(name = "实施开始时间")
    private String stime;


    @Column(name = "培训形式")
    private String trainForm;


    @Column(name = "评价方式")
    private String evaluateForm;



    @Column(name = "备注")
    private String remark;


    @Column(name = "培训主题")
    private String trainTopic;

    @Column(name = "培训内容")
    private String trainContent;

    @Column(name = "培训对象")
    private String trainObjects;

    @Column(name = "人数")
    private String personQuantity;

    public String getTrainTopic() {
        return trainTopic;
    }

    public void setTrainTopic(String trainTopic) {
        this.trainTopic = trainTopic;
    }

    public String getTrainContent() {
        return trainContent;
    }

    public void setTrainContent(String trainContent) {
        this.trainContent = trainContent;
    }

    public String getTrainObjects() {
        return trainObjects;
    }

    public void setTrainObjects(String trainObjects) {
        this.trainObjects = trainObjects;
    }

    public String getPersonQuantity() {
        return personQuantity;
    }

    public void setPersonQuantity(String personQuantity) {
        this.personQuantity = personQuantity;
    }

    public String getEtime() {
        return etime;
    }

    public void setEtime(String etime) {
        this.etime = etime;
    }

    public String getTrainPlan() {
        return trainPlan;
    }

    public void setTrainPlan(String trainPlan) {
        this.trainPlan = trainPlan;
    }

    public String getTrainArea() {
        return trainArea;
    }

    public void setTrainArea(String trainArea) {
        this.trainArea = trainArea;
    }

    @Column(name = "实施结束时间")
    private String etime;

    @Column(name = "所属培训计划")
    private String trainPlan;

    @Column(name = "培训地点")
    private String trainArea;














    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getContentAim() {
        return contentAim;
    }

    public void setContentAim(String contentAim) {
        this.contentAim = contentAim;
    }

    public String getTrainDepartment() {
        return trainDepartment;
    }

    public void setTrainDepartment(String trainDepartment) {
        this.trainDepartment = trainDepartment;
    }

    public String getWorkNumber() {
        return workNumber;
    }

    public void setWorkNumber(String workNumber) {
        this.workNumber = workNumber;
    }

    public String getPerson() {
        return person;
    }

    public void setPerson(String person) {
        this.person = person;
    }

    public String getLearnHour() {
        return learnHour;
    }

    public void setLearnHour(String learnHour) {
        this.learnHour = learnHour;
    }

    public String getSummary() {
        return summary;
    }

    public void setSummary(String summary) {
        this.summary = summary;
    }

    public String getScore() {
        return score;
    }

    public void setScore(String score) {
        this.score = score;
    }

    public String getTeachParty() {
        return teachParty;
    }

    public void setTeachParty(String teachParty) {
        this.teachParty = teachParty;
    }

    public String getStime() {
        return stime;
    }

    public void setStime(String stime) {
        this.stime = stime;
    }

    public String getTrainForm() {
        return trainForm;
    }

    public void setTrainForm(String trainForm) {
        this.trainForm = trainForm;
    }

    public String getEvaluateForm() {
        return evaluateForm;
    }

    public void setEvaluateForm(String evaluateForm) {
        this.evaluateForm = evaluateForm;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
